.banner-text{
    position: relative;
}

.banner-text .wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
} 

.banner .banner-text h5{
    margin: 0 auto 17px;
}

.banner-text .wrap p{
    font-size: 18px;
    line-height: 27px;
    margin: 0 auto;
    font-style: italic;
} 
.ie8 body{
 min-width:none;
}
